Loading...
Searching...
No Matches
la_lin_berr: backward error
LAPACK » Linear solve, AX = B » Auxiliary routines
Collaboration diagram for la_lin_berr: backward error:

## Functions

subroutine | cla_lin_berr (n, nz, nrhs, res, ayb, berr)
| CLA_LIN_BERR computes a component-wise relative backward error.
subroutine | dla_lin_berr (n, nz, nrhs, res, ayb, berr)
| DLA_LIN_BERR computes a component-wise relative backward error.
subroutine | sla_lin_berr (n, nz, nrhs, res, ayb, berr)
| SLA_LIN_BERR computes a component-wise relative backward error.
subroutine | zla_lin_berr (n, nz, nrhs, res, ayb, berr)
| ZLA_LIN_BERR computes a component-wise relative backward error.

## Detailed Description